import request from "@/utils/request"

export function updateWeekPlanList(data){
    return request.post({
        url: '/crm/app/appWeeklyPlan/updateWeekly',
        data: data,
        header: {
            'Content-Type': 'application/json;charset=UTF-8'
        }
    })
}
// 判断本周是否写过计划
export function judgeThisWeek (data){
    return request.post({
        url: '/crm/app/appWeeklyPlan/Judgethisweek',
        data,
        header: {'Content-Type': 'application/json;charset=UTF-8'}
    })
}

// 新增周计划
export function addPlan(data){
    return request.post({
        url: '/crm/app/appWeeklyPlan/addComment',
        data,
        header:{'Content-Type': 'application/json;charset=UTF-8'}
    })
}